# Uses of Class
org.apache.sysds.runtime.compress.colgroup.dictionary.IdentityDictionary

Packages that use IdentityDictionary
Package
Description
org.apache.sysds.runtime.compress.colgroup.dictionary

## Uses of IdentityDictionary in org.apache.sysds.runtime.compress.colgroup.dictionary

Methods in org.apache.sysds.runtime.compress.colgroup.dictionary that return IdentityDictionary
Modifier and Type
Method
Description
`static IdentityDictionary`
IdentityDictionary.`read(DataInput in)`